Subject: Ticket Assigned - I didn’t receive my package
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 04:06:54 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t receive my package Contacted
Hi
I was wondering where is my package I just received a message SMS that it will be arrive today but until now I didn’t receive it that was in Wednesday I will wait for your answer and I attached a picture of the message and the number of the packages

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499177